﻿

/**************************************************************/
/******* GENERIC ********/
/**************************************************************/

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.lang-nl-NL .header-bar .notices, 
	.lang-pt-PT .header-bar .notices { width: 285px !important; }
}


.nav li{ 
	position:static; white-space:normal; 
}
.nav-holder>ul>li>ul{ 
	width:938px; 
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .nav-holder>ul>li>ul{ width:743px; }
}

/* Team section */
.nav-team .level02 {
	height: auto;
	width: 560px;
}
.lang-es-ES .nav-team .level02, .lang-pt-PT .nav-team .level02 {
	height: auto;
	width: 580px;
}
/* Event Section */
.nav-events .level02 {
    height: auto;
    width: 445px;
}

/**************************************************************/
/******** General Width Fix for Languages *********************/
/**************************************************************/
.nav .sub ul.level02{
	padding-top: 15px;
}
.nav .sub ul.level02>li>a{
	line-height: normal;
	padding-bottom: 5px;
}
.nav-mens ul.level02 li a, .nav-womens ul.level02 li a{
	max-width:150px !important;
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.nav-the-search {
		display: none;
	}
	.lang-en .nav-the-search {
		display: block;
	}
	.nav-mens ul.level02 li a, .nav-womens ul.level02 li a{
		max-width:110px !important;
	}
}

/* Mens */
.nav-mens>ul { min-height:285px; } /* To compenstae for absoutely positioned elements */
.lang-fr-FR .nav-mens>ul { min-height:295px; }
.lang-de-DE .nav-mens>ul { min-height:285px; }
.lang-es-ES .nav-mens>ul { min-height:295px; }
.lang-pt-PT .nav-mens>ul { min-height:285px; }
.lang-it-IT .nav-mens>ul { min-height:285px; }



.nav-mens-accessories,
.nav-mens-footwear,
.nav-mens-sunglasses, 
.nav-mens-surfboards,
.nav-mens-mountainwear,
.nav-mens-kids,
.nav-mens-new-arrivals,
.nav-mens-offers,
.nav-mens-collections
{ position:absolute !important; }

/* Second column  */
.nav-mens-sunglasses  { top:120px; left:188px; }
.nav-mens-accessories { top:155px; left:188px; }
    
/* Third column  */
.nav-mens-surfboards { top:190px;}
.lang-en .nav-mens-surfboards  { top:170px; }
.lang-nl-NL .nav-mens-surfboards { top:210px;  }

    
/* Fourth Column */
.nav-mens-kids  {left: 544px;}
.nav-mens-footwear  { left: 544px; top: 50px; }
.nav-mens-mountainwear  { left: 544px; top: 85px; }
    
/* Fifth Column */
.nav-mens-new-arrivals { left: 722px;  }
.nav-mens-offers { left: 722px; top: 50px; }
.nav-mens-collections { left: 722px; top: 85px; }


@media only screen and (min-width: 768px) and (max-width: 959px) {
    /* Second column  */
    .nav-mens-sunglasses { left:158px; }
    .nav-mens-accessories { left:158px; }
    
    /* Third column  */
    .lang-en .nav-mens-surfboards { top:200px;}
    .lang-fr-FR .nav-mens-surfboards  { top:205px; }
	.lang-de-DE .nav-mens-surfboards,.lang-pt-PT .nav-mens-surfboards,
	.lang-es-ES .nav-mens-surfboards,.lang-nl-NL .nav-mens-surfboards
	 { top:220px; }



    /* Fourth Column */
    .nav-mens-kids  {left: 454px;}
    .nav-mens-footwear  { left: 454px; }
    .nav-mens-mountainwear  { left: 454px; }
    
    /* Fifth Column */
	.nav-mens-new-arrivals,
	.nav-mens-offers,
	.nav-mens-collections { left: 602px;}
	
	
	.nav-mens>ul { min-height:295px; } /* To compenstae for absoutely positioned elements */
	
	/* Lang Considerations */
	.lang-fr-FR .nav-mens>ul { min-height:335px; }
	.lang-de-DE .nav-mens>ul { min-height:315px; }
	.lang-es-ES .nav-mens>ul { min-height:335px; }
	.lang-pt-PT .nav-mens>ul { min-height:315px; }
	.lang-it-IT .nav-mens>ul { min-height:315px; }
	
	.lang-fr-FR .nav-mens-collections,
	.lang-de-DE .nav-mens-collections,
	.lang-es-ES .nav-mens-collections,
	.lang-pt-PT .nav-mens-collections,
	.lang-it-IT .nav-mens-collections { top: 105px;}
	.lang-de-DE .nav-mens-accessories { top:120px; }
	
	.lang-fr-FR .nav-mens-sunglasses { top:135px; }
    	.lang-fr-FR .nav-mens-accessories { top:180px; }


	.lang-de-DE .nav-mens-sunglasses { top:135px; }
    	.lang-de-DE .nav-mens-accessories { top:165px; }

    	.lang-it-IT .nav-mens-accessories { top:165px; }
}


/* Womens */

.nav-womens>ul { min-height:285px; } /* To compenstae for absoutely positioned elements */
.lang-fr-FR .nav-womens>ul { min-height:285px; }
.lang-de-DE .nav-womens>ul { min-height:285px; }
.lang-es-ES .nav-womens>ul { min-height:295px; }
.lang-pt-PT .nav-womens>ul { min-height:285px; }
.lang-it-IT .nav-womens>ul { min-height:285px; }


.nav-womens-accessories,
.nav-womens-footwear,
.nav-womens-sunglasses, 
.nav-womens-surfboards,
.nav-womens-mountainwear,
.nav-womens-kids,
.nav-womens-new-arrivals,
.nav-womens-offers,
.nav-womens-collections
{ position:absolute !important; }

/* Second column  */
.nav-womens-sunglasses  { top:120px; left:188px; }
.nav-womens-accessories { top:155px; left:188px; }

    
/* Third column  */
 .nav-womens-surfboards { top:170px;}
 .lang-fr-FR .nav-womens-surfboards  { top:210px; }   
 .lang-de-DE .nav-womens-surfboards,
 .lang-es-ES .nav-womens-surfboards,
 .lang-it-IT .nav-womens-surfboards { top:210px; }
 .lang-nl-NL .nav-womens-surfboards { top:230px; }

/* Fourth Column */
.nav-womens-kids  {left: 544px;}
.nav-womens-footwear  { left: 544px; top: 50px; }
.nav-womens-mountainwear  { left: 544px; top: 85px; }
    
/* Fifth Column */
.nav-womens-new-arrivals { left: 722px;  }
.nav-womens-offers { left: 722px; top: 50px; }
.nav-womens-collections { left: 722px; top: 85px; }


@media only screen and (min-width: 768px) and (max-width: 959px) {
    /* Second column  */
    .nav-womens-sunglasses { left:158px; }
    .nav-womens-accessories { left:158px; }
    /* Third column  */
    .nav-womens-surfboards { top:210px;}
	.lang-fr-FR .nav-womens-surfboards  { top:230px; }   
	.lang-de-DE .nav-womens-surfboards { top:230px; }
	.lang-it-IT .nav-womens-surfboards { top:230px; }
	.lang-pt-PT .nav-womens-surfboards { top:240px; }
	.lang-es-ES .nav-womens-surfboards { top:265px; }

    /* Fourth Column */
    .nav-womens-kids  {left: 454px;}
    .nav-womens-footwear  { left: 454px; }
    .nav-womens-mountainwear  { left: 454px; }
    /* Fifth Column */
	.nav-womens-new-arrivals,
	.nav-womens-offers,
	.nav-womens-collections { left: 602px;}
	
	.nav-womens>ul { min-height:275px; } /* To compenstae for absoutely positioned elements */
	
	/* Lang Considerations */
	.lang-fr-FR .nav-womens>ul { min-height:305px; }
	.lang-de-DE .nav-womens>ul { min-height:295px; }
	.lang-es-ES .nav-womens>ul { min-height:295px; }
	.lang-pt-PT .nav-womens>ul { min-height:295px; }
	.lang-it-IT .nav-womens>ul { min-height:295px; }
	
	.lang-fr-FR .nav-womens-collections,
	.lang-de-DE .nav-womens-collections,
	.lang-es-ES .nav-womens-collections,
	.lang-pt-PT .nav-womens-collections,
	.lang-it-IT .nav-womens-collections { top: 105px;}
	.lang-de-DE .nav-womens-accessories { top:120px; }
	
	.lang-fr-FR .nav-womens-sunglasses { top:135px; }
    	.lang-fr-FR .nav-womens-accessories { top:180px; }

	.lang-de-DE .nav-womens-sunglasses { top:135px; }
    	.lang-de-DE .nav-womens-accessories { top:165px; }

    	.lang-it-IT .nav-womens-accessories { top:165px; }

}